View Issue Details

IDProjectCategoryView StatusLast Update
0000243Trip ReaderData 数据纠错public2022-06-11 07:59
Reportertonyng Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.7.5 
Fixed in Version1.7.6 
Summary0000243: 站名出错
Description

不是大学城北,是万胜围

TagsNo tags attached.
ProvinceGuangdong 广东
CarrierMetro 地铁
TypeCU

Activities

tonyng

2022-05-29 07:59

reporter  

Yihong Wu

2022-05-29 08:59

manager   ~0000424

请问是几号线的万胜围?

tonyng

2022-05-29 10:17

reporter   ~0000425

应该算8号线,那个闸机是在入闸口的双向闸机

Yihong Wu

2022-05-29 10:36

manager   ~0000426

下次经过时麻烦确认一下屏幕,有显示线路编号

tonyng

2022-06-02 12:15

reporter   ~0000427

IMG_20220602_200954.HEIC (2,460,788 bytes)

tonyng

2022-06-02 12:15

reporter   ~0000428

站点应该是0408

Yihong Wu

2022-06-02 12:20

manager   ~0000430

谢谢,那就是4号线

Issue History

Date Modified Username Field Change
2022-05-29 07:59 tonyng New Issue
2022-05-29 07:59 tonyng File Added: Screenshot-20220529-155730-1.png
2022-05-29 08:59 Yihong Wu Note Added: 0000424
2022-05-29 10:17 tonyng Note Added: 0000425
2022-05-29 10:36 Yihong Wu Note Added: 0000426
2022-06-02 12:15 tonyng Note Added: 0000427
2022-06-02 12:15 tonyng File Added: IMG_20220602_200954.HEIC
2022-06-02 12:15 tonyng Note Added: 0000428
2022-06-02 12:20 Yihong Wu Note Added: 0000430
2022-06-02 12:21 Yihong Wu Assigned To => Yihong Wu
2022-06-02 12:21 Yihong Wu Status new => assigned
2022-06-11 07:59 Yihong Wu Status assigned => resolved
2022-06-11 07:59 Yihong Wu Resolution open => fixed
2022-06-11 07:59 Yihong Wu Fixed in Version => 1.7.6